/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

/* -----------------------------------------------------------------------
 * Base Style
 * ----------------------------------------------------------------------- */
body {
  color: #2D2D2D;
  font-family: 'Mulish', sans-serif;
  font-weight: 400;
  line-height: 24px;
}

h2, h3, h4, h5, h6 {
    font-family: 'Barlow Condensed', sans-serif;
}
body, p{
  font-size: 17px;
}

h1 {
  font-weight: bold;
}

.entry-title{
	position: relative;
    color: #000 !important;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: bold;
    font-size: 40px;
    line-height: normal;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 0px;
}


.entry-title.main_title {
  color: #000;
  font-family: 'Mulish', sans-serif;
  font-weight: bold;
}

.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description h2.et_pb_slide_title {
  font-family: 'Mulish', sans-serif;
  font-weight: bold;
  color: #000 !important;
text-shadow: -2px 1px #fff;
}

blockquote {
  border: 0;
  padding-left: 0;
}

.wpcr3_item_name a {
  color: #FFB400!important;
  text-decoration: underline;
}


#location strong {
    color: #000;
}

#servcss {
  list-style-type: none;
  padding: 0;
}

#servcss li {
  font-weight: bold;
    margin-bottom: 0.3em;
  position:relative;
}
.home ul#servcss {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.home #servcss li {
    position: relative;
    font-weight: bold;
    margin: 10px 15px;
    padding: 0px 10px;
    display: inline-block;
    color: #000;
}
.home #servcss li:before {
    position: relative;
    padding-right: 10px;
    content: "\f00c";
    left: 0px;
    top: 0px;
    font-family: 'FontAwesome';
    color: #FFB400;
}
/* Social Icons */
#social-icons {
  text-align: left;
}

/* -----------------------------------------------------------------------
 * Header Style
 * ----------------------------------------------------------------------- */
/* Top header */
body:not(.home) #main-header {
background:#000;
}
#main-header {
box-shadow: 0 0px 0 rgba(0,0,0,.1);	
}
.home #main-header {
  background-color:transparent;
}
.et-fixed-header#main-header {
	background:#000;
}
header > .et_menu_container {
    max-width: 1350px !important;
}
#main-header,
#main-header.et-fixed-header {
  filter:drop-shadow(0 0 0px rgba(0, 0, 0, 0.25)) !important;
}

#main-header .fa {
    position: relative;
    top: 0px;
    left: -10px;
    color: #fff;
    font-size: 20px;
    transition: 0.3s;
}

/* Logo */

.et-fixed-header .logo_container, .logo_container {
  padding: 0;
}

.text-logo {
  position: relative;
  display: inline-block;
  color: #fff;
  font-family: 'Mulish', sans-serif;
  font-size: 26px !important;
  font-weight: 500;
  line-height: 32px;
  text-transform: uppercase;
  transition: 0.3s;
}


/* Navigation */
#et-top-navigation {
    background-color: #0000008f;
    padding: 10px 0;
}


#top-menu li {
  padding-right: 0px;
  margin-right: -4px;
}

#top-menu li a {
  font-family: 'Mulish', sans-serif;
  font-weight: 500 !important;
  font-size:14px !important;
  padding: 16px 10px !important;
  transition: 0.4s ease-in-out;
}


#top-menu li a:hover {
  color: #FFB400!important;
  border-top-color: #FFB400;
  opacity: 1!important;
}
.et-fixed-header #top-menu li a:hover {
 color: #FFB400!important;  
}
#top-menu li.current-menu-ancestor>a, .home #top-menu li.current-menu-item>a, .home #top-menu li.current_page_item>a {
 color: #FFB400!important;
}
.nav li ul {
	background:#000;
}


/* mobile */
.mobile_menu_bar::before, .select_page {
  color: #fff!important;
}

#et_mobile_nav_menu, .et_header_style_centered #main-header .mobile_nav {
  background-color: #000!important;
}

.et_mobile_menu {
  padding: 2% 5%;
}

#mobile_menu {
  background-color: #000!important;
  text-align: center;
}

.et_mobile_menu li a {
  color: #fff;
}

.et_monarch .et_social_mobile {
    width: 100%!important;
}

/* Scroll Down Button */
.scroll-down-btn {
  z-index: 99999;
  position: absolute;
  bottom: 35px;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
  padding: 10px;
  border-radius: 40px;
  background-color: #FFB400;
}

.scroll-down-btn:hover {
  opacity: 0.8;
}

/* -----------------------------------------------------------------------
 * Sidebar Style
 * ----------------------------------------------------------------------- */
.widgettitle {
  position: relative;
  color: #000!important;
  font-family: 'Mulish', sans-serif;
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 15px;
  margin-bottom: 25px;
  border-bottom: 1px solid #eee; 
}

.widgettitle:before {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  width: 25px;
  height: 3px;
  background-color: #FFB400; 
}

#sidebar {
  color: #525252;
}

#sidebar .textwidget br:nth-child(4), #sidebar .textwidget br:nth-child(5) {
  display: none;
}

#sidebar #servcss li {
  position: relative;
/*   padding-left: 25px; */
  transition: 0.4s ease-in-out;
}

/* #sidebar #servcss li:before {
  position: absolute;
  content: '\f00c';
  top: 0;
  left: 0;
  color: #FFB400;
  font-family: 'FontAwesome';
} */

#servcss svg {
  display: none;
}


/* -----------------------------------------------------------------------
 * Testimonial
 * ----------------------------------------------------------------------- */
.heading h2 {
    position: relative;
    font-family: 'Barlow Condensed', sans-serif;
    color: #000 !important;
    font-size: 35px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 0;
}
.heading h2 span {
color:#FFB400;
}

.heading p {
    position: relative;
    font-family: 'Barlow Condensed', sans-serif;
    color: #000 !important;
    font-size: 35px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 0;
}
.heading p span {
color:#FFB400;
}
/*
.home-testimonial .heading h2:before {
  position: absolute;
  content: '\f005 \f005 \f005 \f005 \f005';
  top:-35px;
  left: 50%;
  color: #FFB300;
  font-family: 'FontAwesome'; 
  font-size: 15px;
  transform: translateX(-50%);
}
*/
.home-testimonial blockquote {
  border: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-bottom: 0 !important;
}

.home-testimonial div.wpcr3_review div.wpcr3_review_title, 
.home-testimonial div.wpcr3_review div.wpcr3_review_ratingValue,
.home-testimonial div.wpcr3_review div.wpcr3_review_datePublished,
.home-testimonial div.wpcr3_review div.wpcr3_review_author {
    display: none!important;
}

.home-testimonial .wpcr3_item_name a {
  color: #fff!important;
}

.home-testimonial .learn-more a {
  background-color: #FFB400;
  color: #fff;
  text-transform: uppercase;
  padding: 12px 20px;
  font-size: 14px;
  font-weight: 600;
   border-radius:3px;
  transition: 0.3s ease-out;
	font-family: 'Mulish', sans-serif;
}

.home-testimonial .learn-more a:hover {
  background-color:#000;
}
/***** TESTIMONIALS FORM *****/
.wpcr3_respond_2 input[type="text"] {
    margin: 3px 0;
}
.wpcr3_table_2 td {
    font-size: 1em !important;
}
.wpcr3_leave_text {
  font-size: 1.1em;
}
.wpcr3_leave_text {
    margin-bottom: 20px;
}
@media (min-width: 981px) {
.wpcr3_respond_2 input[type="text"],
.wpcr3_respond_2 textarea {
    min-width: 100%;
}
.wpcr3_table_2 td {
    text-align: left !important;
}
.wpcr3_review_form_rating_field label {
    margin: 6px 0 !important;
}
.wpcr3_button_1 {
    margin-top: 10px;
}
}
@media (max-width: 980px) {
.wpcr3_respond_3,
.wpcr3_aggregateRating,
.wpcr3_table_2 td {
    text-align: center !important;
}
.wpcr3_div_2 {
    width: 100%;
}
.wpcr3_table_2 tr:last-of-type td {
    margin: 20px auto 0 !important;
}
.wpcr3_table_2 td {
    display: block;
  padding: 0 !important;
}
.wpcr3_table_2 td:first-child {
    margin-top: 10px !important;
}
.wpcr3_rating_style1_status {
    width: 85px !important;
}
.wpcr3_respond_2 input[type="text"],
.wpcr3_in_content textarea {
    width: 100% !important;
    min-width: unset !important;
}
.wpcr3_submit_btn, .wpcr3_cancel_btn {
    width: 40%;
}
}

/* -----------------------------------------------------------------------
 * Get a Free Estimate Style
 * ----------------------------------------------------------------------- */
#location h3 {
  font-family: 'Mulish', sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 27px;
}
.free-estimate-heading {
    position: relative;
    color: #000!important;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: bold;
    font-size: 40px;
    line-height: normal;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 0px;
}

textarea {
  resize: none;
}

#contactForm input[type=text],
#contactForm input[type=password],
#contactForm input[type=tel],
#contactForm input[type=email],
#contactForm input.text,
#contactForm input.title,
#contactForm textarea,
#contactForm select {
border: 1px solid #FFB400;
    background: #fff;
    color: #000!important;
    padding: 10px 10px;
    font-family: 'Mulish', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42857143;
    margin: 10px 0px!important;
    border-radius: 3px;
    transition: 0.3s linear;
    width: 100% !important;
}

#contactForm input[type=text]::placeholder,
#contactForm input[type=password]::placeholder,
#contactForm input[type=tel]::placeholder,
#contactForm input[type=email]::placeholder,
#contactForm input.text::placeholder,
#contactForm input.title::placeholder,
#contactForm textarea::placeholder,
#contactForm select {
 color: #000!important;
}

#contactForm input[type=text]:focus,
#contactForm input[type=password]:focus,
#contactForm input[type=tel]:focus,
#contactForm input[type=email]:focus,
#contactForm input.text:focus,
#contactForm input.title:focus,
#contactForm textarea:focus,
#contactForm select:focus {
  opacity: 1;
}
input#customer_name.quickFormFields, input#phone-cf.quickFormFields, input#customer_email.quickFormFields {
	width:32% !important;
	float:left;
}
input#customer_name.quickFormFields {
	margin-right:2% !important;
}
input#customer_email.quickFormFields {
	margin-left:2% !important;
}
#contactForm div:nth-child(5) img {
  float: left; margin-top: 5px;
}
#contact {
    padding: 0px 10px 10px;
}
#contactForm div:nth-child(5) input {
  float: right;
  width: 50% !important;
  height: 50px;
  margin: 0 !important;
}

#submitter {
  font-size: 16px;
  padding: 20px 30px;
  font-family: 'Mulish', sans-serif;
  font-weight: 600 !important;
  color: #fff;
  cursor: pointer;
  height: auto !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  background-color: #000;
  border:1px solid #000;
  border-radius: 3px;  
  margin-top: 20px!important;
  overflow: hidden;
  transition: 0.3s;
  width: 100% !important;
}

#submitter:hover {
  background-color: #000;
}

/* -----------------------------------------------------------------------
 * Footer Style
 * ----------------------------------------------------------------------- */
#main-footer {
  background-color: #000;
  padding-top: 30px;
}

#main-footer #footer-widgets {
    margin-bottom: 30px;    
    padding: 3% 0 0;
}

#main-footer .footer-widget {
  color: #f7f7f7!important;
	font-family: 'Mulish', sans-serif;
}

#main-footer .footer-widget strong {
  color: #FFB400!important;
}

#main-footer .footer-widget .et_pb_widget { 
  float: none;
}

#main-footer #footer-widgets .footer-widget:nth-child(2) > div {
    width: 100%;
}

#main-footer h4 {
  position: relative;
  color: #fff!important;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.1;
  text-transform: uppercase;
  padding-bottom: 13px;
  margin-bottom: 17px;
}

#main-footer h4:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  background-color: #FFB400;
}

.hours th,
.openinghours td {
  text-align: left !important;
  font-family: 'Mulish', sans-serif;
  font-size: 14px;
  font-weight: 400!important;
  text-shadow: none !important;
}

.openinghours td, .hours th {
  color: #f7f7f7!important;
}

.openinghours tr td:last-child {
  text-align: right!important;
}

.openinghours {
    max-width: 350px;
    margin: 0 auto !important;
    width: 100%;
}

#current-day {
    background-color: transparent;
}

#current-day td {
  color: #FFB400!important;
  font-weight: 600!important;
}

#text-7 .textwidget br,
#text-7 .textwidget strong {
    display: none;
}

#footer-bottom {
  background-color: transparent!important;
  color: white;
}

#footer-bottom .container {  
  border-top: 3px solid rgba(255,255,255,0.1);
  padding: 25px 0;
}

/* -----------------------------------------------------------------------
 * Helper Styles
 * ----------------------------------------------------------------------- */
/*#section-1,
#home-testimonial-wrapper, 
#main-footer,
#footer-bottom {
  position: relative;
}

#home-testimonial-wrapper:before, 
#main-footer:before {
  position: absolute;
  content: "";
  top: 0;
  left: -15px;
  width: 40%;
  height: 35px;
  background-color: #fff;
  transform: skew(-35deg);
}

#section-1:after,
#home-testimonial-wrapper:after, 
#footer-bottom:after {
  position: absolute;
  content: "";
  bottom: 0;
  right: -15px;
  width: 40%;
  height: 35px;
  background-color: #fff;
  transform: skew(-35deg);
}

#footer-bottom:after, #section-1:after {
  top: -35px;
}

#section-1:after {
  background-color: #172646;
}
*/

/* -----------------------------------------------------------------------
 * Animation Style
 * ----------------------------------------------------------------------- */
/* Bounce */
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
 
@-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }

    40% {
      -webkit-transform: translateY(-30px);
      transform: translateY(-30px);
    }

    60% {
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px);
    }
}

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

/* -----------------------------------------------------------------------
 * Helper Style
 * ----------------------------------------------------------------------- */
.pull-right { float: right!important; }
.pull-left { float: left!important; }

/* -----------------------------------------------------------------------
 * Media Queries Style
 * ----------------------------------------------------------------------- */
@media (max-width: 980px) { 
#location h3 {
    text-align: center;
}

.home ul#servcss {
    text-align: center;
}
  .et_header_style_centered #main-header {
    padding: 0px 0 0;
   
  }
  
  .text-logo {
    width:unset;
  }


  .logo_container {
    position: static;
    text-align: center;
  }

  /*.text-logo {
    margin-bottom: 15px;
  }*/

  #mobile_menu {
    top: 33px;
    border-top: 0;
  }


  .home-testimonial .wpcr3_item_name a, .home-testimonial .heading, .home-testimonial .et_pb_text {
    text-align: center;
  }
  
}

@media (max-width: 650px) { 
  .et_monarch .et_social_mobile {
      width: 50% !important;
  }
}

@media (max-width: 600px) { 

  .et_pb_slide_description{
  width: 100% !important;
padding-right: 0px !important;
}
  
}


@media (max-width: 500px) { 
  #contactForm div:nth-child(5) img {
    float: none;
    display: block;
    margin: 0 0 10px;
    width: 100%;
  }

  .text-logo{
    font-size: 24px;
  }
  
  #contactForm div:nth-child(5) input {
    float: none;
    width: 100% !important;
  }
}

@media screen and (max-width: 425px) {
  .et_pb_slide_description {
    width: 300px;
    padding: 60px 10px 100px 0;

  } 

  .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description h2.et_pb_slide_title {
    font-size: 48px!important;
    line-height: normal;
  }
}


@media screen and (max-width: 375px) {
  .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description h2.et_pb_slide_title {
    font-size: 38px!important;
  }
}
.et-fixed-header #top-menu li a {
    font-size: 12px;
}
/***** BODY FONT-SIZE *****/
body {
    font-size: 17px !important;
}

/***** CENTER SLIDE DESCRIPTION/BUTTON *****/
@media screen and (max-width:600px) {
.et_pb_slide_description{
  width: 100% !important;
}
}
/***** SET MONARCH SHARE DROPDOWN WIDTH *****/
.et_monarch .et_social_mobile {
    width: 65% !important;
}
/***** FIX DROPDOWN ARROW POSITION *****/
.menu-item-has-children>a:after {
    top: unset !important;
    right: -7px !important;
}
/***** FIX DROPDOWN *****/
.sub-menu {
    padding: 0 !important;
    width: unset !important;
    border-top: 3px solid #ddd !important;
}
.sub-menu li {
    padding: 0 !important;
    line-height: 1.2em !important;
}
.sub-menu li a {
    border-left: 0 !important;
}
.et_mobile_menu .sub-menu {
    border: none !important;
}
/***** FIX MENU SIZING *****/
@media (min-width: 981px) {

span.logo_helper {
    display: none;
}
a.text-logo {
  line-height: 1em;
  display: table-cell;
    vertical-align: middle;
}
}
/***** MORE *****/
@media (max-width: 980px) {
  .et_pb_text,
  .et_pb_widget,
  .module-titles {
    text-align: center;
  }
  .contact-info.pull-right * {
    padding: 0 !important;
}
}
/***** FOOTER, widgets , h1.entry-title *****/
@media (max-width: 980px) {
  #main-footer h4 {
    text-align: center;
}
  .widgettitle:before,
  #main-footer h4:before {
    width: 100%;
}
  body:not(.home) h1.entry-title {
    text-align: center;
    font-size: 24px;
    font-family: 'Barlow Condensed', sans-serif;
}
  .et_pb_widget {
    text-align: center;
}
  footer .et_pb_widget {
    float: none;
  }
}
  #main-footer .container {
    width: 93%;
}
.payments strong, .payments br {
    display: none;
}


/* Full-width clickable mobile menu */
#et_mobile_nav_menu {
    width: 100%;
}
.mobile_menu_bar_toggle {
    height: 100%;
    width: 100%;
    right: 0 !important;
    top: 0 !important;
}
.mobile_menu_bar:before {
  right: 5px !important;
    left: unset !important;
    position: absolute;
    top: 1px;
}
ul#mobile_menu {
    top: 100%;
}
#et-top-navigation > .container.clearfix.et_menu_container {
    width:100%;
}

/*****************************************
 ********   IF LOGO IS IMAGE     *********
 *****************************************/
.image-logo .logo_container a {
  display: block;
}

@media (min-width: 981px) {
  .image-logo #main-header .logo_container {
    position: static;
    width: auto;
    float: left;
    height: auto !important;
  }
}

.et_header_style_centered #logo {
  position: static;
}

@media ( min-width: 981px ) {
  .image-logo .et_menu_container {
      width: 100% !important;
      max-width: 1350px;
      padding-right: 10px;
  }
  .image-logo #top-menu > li > a {
    transition: all .3s !important;
  }
}

@media ( max-width: 980px ) {
  .image-logo .logo_container {
    width: fit-content;
      margin: 0 auto;
    height: 100% !important;
  }
  .image-logo .logo_container,
  .image-logo #logo {
      max-height: 120px !important;
    max-width: 100%;
}
}


/*
SIDEBAR FULL-WIDTH WIDGETS ON MOBILE
SIDEBAR LIST ADD BULLET
SIDEBAR TITLE FONT-SIZE
*/

h4.widgettitle {
    font-size: 1.2em;
}
.et_pb_widget svg {
    display: none;
}
@media (min-width: 981px) {
  .et_pb_widget li {
    /* list-style: disc inside; */
  }
}
@media (max-width: 980px) {
  .et_pb_column .et_pb_widget:nth-child(n) {
      width: 100% !important;
      max-width: 100% !important;
      margin-right: 0 !important;
      margin-left: 0 !important;
  }
}

/***************************
FORMAT LISTS IN CONTENT ONLY
***************************/
article div:not(.et_pb_widget_area) ul:not(#servcss) li,
article div:not(.et_pb_widget_area) ol li {
    margin-bottom: 1em;
}

#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul,
#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
    padding-bottom: 0;
}

/***********
FOOTER FIXES
***********/
.fwidget {
    width: 100%;
}
#social-icons {
    text-align: inherit;
}
.footer-widget li:before {
    border-color: #ffb400;
    margin-top: 1px;
}
@media (max-width:980px) {
.et_pb_widget {
    text-align: center;
}
.paymentType {
    display: inline-block;
    float: none;
}
}

#social-icons .social-icon {
    filter: drop-shadow(0 1px 1px rgba(0,0,0,.75));
}


@media (max-width: 767px) {
.hours, .openinghours {
    width: 100%;
    text-align: center;
}
}


#top-menu li a {
text-transform: capitalize !important;
}

#mobile_menu li a {
text-transform: capitalize !important;
}

@media screen and (max-width: 980px) and (min-width: 767px) {
.footer-widget:nth-child(n) {
width: 100% !important;
}
#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget {
margin-bottom: 5% !important;
}
#footer-widgets .footer-widget .fwidget {
margin-bottom: 5%;
}

}
@media screen and (min-width: 980px) {
	.home #page-container {
		padding-top:0px !important;
	}
}
.container_nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.logo_container {
    text-align: left;
  display: table;
  padding: 0 !important;
  width: fit-content;
  height:auto !important;
}
.top-header {
	background: #0000008f;
	border-bottom: 1px solid rgb(255 180 0);
}
.top-header-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}
.top-header-adr, .top-header-phone {
	margin:0 15px;
}
.top-header-adr, .top-header-phone a {
    color: #fff;
    font-weight: 300;
    font-size: 15px;
}

.top-header-phone a:hover {
    color: #ffb400;
    font-weight: 300;
    font-size: 15px;
}

.et_pb_slide {
    padding: 0 0%;
}
.et_pb_slide {
    background-position: center !important;
	min-height:100vh;
}
.et_pb_slider .et_pb_container {
    width: 80%;
    max-width: 1080px;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 16% 0%;
}
.slider-box {
	max-width: 700px;
	margin: 0 auto 100px;
	padding: 1px;
	-webkit-box-shadow: 0px 0px 0px 10px rgb(255 255 255 / 20%);
	box-shadow: 0px 0px 0px 10px rgb(255 255 255 / 20%);
	background: rgba(0, 0, 0, 0.36);
}
.slider-box-buttons {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 25px;
}
.slider-box-cn h1{
	color: #ffb400;
	margin-bottom: 15px;
	margin-top: 30px;
	font-size: 35px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height:normal;
	text-shadow: 1px 1px 1px rgb(0 0 0 / 50%);
	font-family: 'Barlow Condensed', sans-serif;
}
.slider-box-phone-button, .slider-box-get-button {
    margin: 15px 5px 0;
    display: flex;
}

.slider-box-phone-button a {
	background: #ffb400;
	border: 2px solid #ffb400;
	color: #000000;
}
.slider-box-get-button a {
	background: transparent;
	border: 2px solid #ffb400;
	color: #ffffff;
}
.slider-box-get-button a:hover {
	background: #ffb400;
	color: #000000;
}
.slider-box-phone-button a, .slider-box-get-button a {
    padding: 12px 20px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Mulish', sans-serif;
    transition: 0.3s ease-in-out;
}
.section-contact-form {
	background:transparent;
}
.section-contact-form .et_pb_row {
	margin-top:-170px;
}
.col-contact-form {
	background:#FFB400;
	border-radius: 3px;
}
h1.entry-title {
	font-family: 'Barlow Condensed', sans-serif;
	line-height:normal;
}
.home h1.entry-title {
    font-size: 33px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #000000;
}
.title-border {
    height: 5px;
    width: 120px;
    background: transparent;
    border-radius: 10px;
    margin: 0 auto;
}

.title-border-inner {
    height: 5px;
    width: 15px;
    animation: pulse 3s ease infinite alternate, nudge 5s linear infinite alternate;
    border-radius: 10px;
    float: left;
    margin: 0 5px;
	background:#FFB400;
}

@keyframes nudge {
    0%, 100% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(50px, 0);
    }
    80% {
        transform: translate(20px, 0);
    }
}
/* services box */
.title-service {
    text-align: center;
    font-weight: bold;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 40px;
	line-height:normal;
    color: #000;
}
.title-service span {
	color:#FFB400;
}
.row-services {
	display:flex;
}
.col-services {
background:#fff;
}
.services-box-title h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 80px;
	line-height:normal;
    color: #000;
    font-weight: bold;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 25px;
    padding-bottom: 0;
}
.services-box-title h2:hover {
	color:#FFB400;
}
.services-box-content {
padding:0px 20px 20px;
}
/* end services box */
.row-nap {
	display:flex;
}
.col-nap {
    background: #fff;
    padding: 70px 20px 40px;
    position: relative;
    background: rgba(0, 0, 0, 0.36);
    -webkit-box-shadow: 0px 0px 0px 2px rgb(255 255 255 / 20%);
    box-shadow: 0px 0px 0px 2px rgb(255 255 255 / 20%);
	border-radius:3px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;	
}
.col-nap:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.title-nap, .title-services-list {
    text-align: center;
    font-weight: bold;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 35px;
	line-height:normal;
    color: #fff;	
	text-transform:capitalize;
}
.title-services-list {
	color:#000;
}
.title-nap span, .title-services-list span {
	color:#FFB400;	
}

.nap-box {
	text-align:center;
}

.nap-box-icon {
	margin-bottom:30px;
}
.nap-box-icon .fa {
	color:#FFB400;
	font-size:35px;
}
.nap-box-title h3 {
	color:#fff;
	line-height:normal;
}
/* -----------------------------------------------------------------------
   * Testimonials Plugin CSS
* ----------------------------------------------------------------------- */
.testimonials-container {
    max-width: 1280px;
    margin-right: auto;
    margin-left: auto;
    text-align:center;
}
 
.testimonials-title {
    text-align: center;
    font-weight: 800;
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-bottom: 0.5rem;
    letter-spacing: -0.025em;
    color: #1a202c;
}
 
.testimonials-info {
    margin-bottom: 1rem;
}
 
.testimonial-item {
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    padding: 1rem;
    background: #fbfbfb;
    min-height: 100%;
    break-inside: avoid;
}
.testimonials-box:before {
        content: "";
    position: absolute;
    left: 0;
    top: 10%;
    border-radius: 6px;
    width: 6px;
    height: 80%;
    background: #ffb400;
}
 
.testimonials-grid .testimonial-item {
    margin-bottom: 1rem;
}
 
.testimonial-item a {
    height: 100%;
    display: grid;
}
 
.testimonial-subject {
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    color: #1a202c;
}
 
.rating {
    display: flex;
    justify-content: center;
    margin: 0.5rem;
}
 
.star {
    width: 1rem;
    height: 1rem;
    color: #ffc956;
    margin:2px;
}
 
.testimonial-content {
    font-size: 1rem;
    line-height: 1rem;
    font-weight: 500;
    color: #1a202c;
    text-align: center;
    font-style: italic;
}
 
.testimonial-footer {
    margin-top: 1rem;
}
 
.reviewer-details {
    font-size: 0.75rem;
}
 
.review-from-logo {
    width: 5rem;
    height: auto;
}
 
.reviewer-name {
    font-weight: 500;
    color: #1a202c;
    line-height: 1.5rem;
}
 
@media only screen and (min-width: 600px) {
    .testimonials-grid {
        column-fill: balance;
        columns: 2;
        gap: 1.5rem;
    }
}
 
@media only screen and (min-width: 992px) {
    .testimonials-grid {
        columns: 3;
    }
 
    .testimonial-subject {
        font-size: 1.25rem;
    }
 
    .testimonial-content {
        line-height: 1.5rem;
    }
 
    .testimonial-footer {
        display: flex;
        align-items: center;
        justify-content: center;
    }
 
    .reviewer-details {
        display: flex;
        align-items: center;
    }
 
    .reviewer-name {
        padding-right: 0.75rem;
        font-size: 0.75rem;
        border-right: 2px solid #1a202c;
    }
 
    .review-from-logo {
      padding-left: 1em;
    }
}
 
.nav-arrows {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-top: 1rem;
}
 
.nav-arrows button {
    padding: 0.5rem;
    border-width: 1px;
    border-color: #ffb400;
    border-radius: 5px;
    cursor: pointer;
    background: #ffb400;
    border-style: solid;
    display: flex;
}
 
.nav-arrows button:hover {
    background: #1a202c;
    color: white;
    border-color: #1a202c;
}
 
.nav-arrows button svg {
    height: 1.25rem;
    width: 1.25rem;
    margin-right: 0;
}
 
.rotate-180 {
    rotate:180deg;
}

.home div.wpcr3_dotline{
    border-bottom: 0px dotted #ccc !important;
}
.testimonials-btn {
    margin-top: 0;
}

.home div.wpcr3_review blockquote.wpcr3_content p:before {
    content: "";
    position: absolute;
    left: -20px;
    top: 0;
    border-radius: 6px;
    width: 6px;
    height: 100%;
	background: #ffb400;
} 
@media screen and (max-width:1024px) {
	.container_nav {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.logo_container {
    margin-bottom: 10px;
}
	.et_pb_slide_content{
		margin-top: 30px;
	}
}
@media screen and (max-width:980px) {
.home #main-header {
  background-color:#000;
}
	#et-top-navigation > .container.clearfix.et_menu_container {
    width: 95%;
}
	#et-top-navigation {
	padding: 10px 0 0;
}

	.et_pb_slide {
    min-height: 80vh;
}
	.row-services, .row-nap {
	display:block;
}
	.row-services {
		padding-bottom:0px !important;
	}
	.wpcr3_review, .wpcr3_item_name {
    text-align:center;
}
}
@media screen and (max-width:600px) {

	input#customer_name.quickFormFields, input#phone-cf.quickFormFields, input#customer_email.quickFormFields {
	width:100% !important;
}
input#customer_name.quickFormFields {
	margin-right:0% !important;
}
input#customer_email.quickFormFields {
	margin-left:0% !important;
}
	.top-header-inner, .slider-box-buttons {
    display: block;
	}
	.top-header-adr, .top-header-phone {
    margin: 10px 5px;
}
	.slider-box-phone-button, .slider-box-get-button {
    margin: 20px 0;
    display: flex;
    flex-direction: column;
}
	.slider-box-cn {
    font-size: 45px;
	}
}

/* add buttons*/
.booking-button-switch {display:none !important;}
    .slider-button {
        /* margin-top:80px; */
        margin-bottom: 50px;
  }
.button-quote-header {
    text-align: center;
    padding: 10px 0;
    background: #000000;
    display: none;
}
.top_button {
    position: relative;
    display: inline-block;
    background-color: #ffb400;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: none;
    color: #fff;
    padding: 12px 25px;
    transition: 0.3s ease-in-out;
    font-size: 16px;
    border-radius: 3px;
}
.top_button .fa {
    top:0px !important;
    left:0px !important;
    height:0px !important;
    color: #fff !important;
    padding: 5px 5px 5px 0px !important;
}
.floating-estimate-btn {
    text-align: center;
    padding: 10px 15px 10px 15px;
    background-color: #ffb400;
    color: #000000;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border: 3px solid #000000;
    border-left: 0px;
    font-size: 15px;
    z-index: 9999;
    font-weight: bold;
    position: fixed;
    bottom: 60px;
    text-transform: uppercase;
    width: 230px;
}
#main-footer .listing-rev-btn {
    display: flex;
    align-items: center;
    position: fixed;
    padding: 10px 15px 10px 15px;
    border: 2px solid #ffffff;
    border-left: 0px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    bottom: 0px;
    background: #ffb400;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    justify-content: center;
    width: 230px;
    z-index: 9999;
    font-weight:bold;
}
#main-footer .listing-rev-btn img {
  display:none;
}
#main-footer .listing-rev-btn .fa {
    display: block;
    margin-right: 5px;
    color: #fff;
    position: relative;
    bottom: 2px;
}
/* end add buttons */

@media screen and (min-width:601px) {
    .slider-button {
    display:flex;
        justify-content:center;
  }
.slider-button .booking-button-switch {
  margin-right: 10px;
}
}
/* HTML BADGES STYLE */
 

div#home-badges-section:before, div#homepage-nap-section:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    top: 0;
}

.badges-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.badge-holder {
    background: #ffb400;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: calc(50% - 10px);
    max-width: 181px;
    padding: 10px 5px 3px 5px;
    margin-top: 10px;
    /* margin-bottom: 30px; */
    border-radius: 8px;
    position: relative;
    text-shadow: 0px 15px 15px rgb(0 0 0 / 4%);
}

.badge-holder:hover {
    box-shadow: 0px 0px 8px 0px #fcfffc99;
}

p.badge-content {
    color: #fff;
    text-align: center;
    line-height: 1;
    text-transform: capitalize;
    font-size: 15px;
    min-height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.badge-holder img {
    width: 50%;
    padding-bottom: 5px;
    filter: brightness(0);
}

.badge-title {
    background: #fcfffc;
    font-size: 15px;
    width: 85%;
    text-align: center;
    line-height: 1.2;
    padding: 6px;
    /* position: absolute; */
    bottom: -15px;
    color: #1e441e;
    font-weight: bold;
    border-radius: 3px;
    margin: 15px;
	 transition: transform 0.3s ease;
    transform: translateY(0);
}
.badge-holder:hover {
    transform: translateY(-10px);
}

.badge-title span {
    font-size: 16px;
}
.badge-holder:hover img {
    transform: scale(1.1);
}

.srvElement {
	margin: 0 auto;
	margin-top: 50px;
	box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 8%);
}

.srvElementHeader h2 {
	text-align: center;
	color: #ffffff;
	font-family: 'Barlow Condensed', sans-serif;
	padding: 10px 5px;
	line-height: 1.2;
	height: 74px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.srvElementImg {
	display: flex;
	justify-content: center;
	align-items: center;
}

.srvElementImg img {
	width: 100%;
	height: 50vw;
	object-fit: cover;
	object-position: center;
}
.srvElement:hover img {
	filter: grayscale(1) drop-shadow(0px 0px 6px #fff);
}
.srvElementContent {
	text-align: justify;
	color: #ffffff;
	padding: 10px;
	padding-top: 0;
	line-height: 1.2;
}

.srvElementBody {
	background: #000;
	transition: background-color 0.5s ease;
}

.srvElement:hover h2 {
	color: rgb(255,180,0);
	font-weight: bold;
}

.srvElementContent a {
    color: #dd9e00;
}


@media screen and (min-width: 981px) { 


	.srvElement {
		width: 32%;
		display: flex;
		flex-direction: column;
		margin: 0;
		margin-top: 30px;
	}

	.srvElementImg img {

		height: 200px;
	}

	.srvElementFullWidth .srvElementImg img {
		height: 100%;
	}

	.srvBlock {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 1200px;
		margin: 0 auto;
	}

	.srvElementBody {
		height: 100%;
	}

	.srvElementContent {
		height: 100%;
	}

	.srvElementFullWidth .srvElementContent {
		height: auto;
	}

	.srvElement.srvElementFullWidth {
		width: 100%;
		max-width: 1080px;
		flex-direction: row;
	}

	.srvElementFullWidth .srvElementImg {
		width: 32%;
		margin: 0;
	}

	.srvElementFullWidth .srvElementBody {
		width: 68%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

}

.keen-slider__slide{
	border:none;
	background:transparent;
}


.keen-slider__slide:hover{
	border:none;
	background:transparent;
}
#footer-widgets .footer-widget li:before {
	display:none !important;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;}

#contactForm{
	text-align:center;
}

.wpcr3_button_1{
    position: relative;
    display: inline-block;
    background: #ffb400;
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: none;
    border: 0px solid;
    color: #fff;
    padding:15px 25px;
    margin-bottom: 0px;
    transition: 0.3s ease-in-out;
    font-size: 16px;
}

.wpcr3_button_1:hover {
color: #fff;
    background: #000;
	position: relative;
    display: inline-block;
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: none;
    border: 0px solid;
    color: #fff;
    padding:15px 25px;
    margin-bottom: 0px;
    transition: 0.3s ease-in-out;
    font-size: 16px;
}

.top_button:hover {
    background-color: #000;  
}

.floating-estimate-btn:hover{
    background-color: #000;
    color: #fff;
    border-color: #fff;
}

#main-footer .listing-rev-btn:hover{
    background-color: #000;  
}

.slider-box-phone-button a:hover{
	background-color: transparent;
	color: #ffffff;
}

 /* ADDITTIONAL SERVICES STYLE */


#additionalServices {
    list-style: none;
    text-align: center;
    padding: 0;
    list-style-type: none;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#additionalServices li {
    break-inside: avoid;
    padding: 5px 3px;
    font-size: 18px;
    color: #ffffff;
    position: relative;
    text-align: center;
    margin-bottom: 0 !important;
}
#additionalServices li a {
	color: #fff;
	text-decoration: underline;
}
#additionalServices li::before {
    content: "\f00c";
    font-family: 'FontAwesome';
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
}


@media (min-width: 600px) {
 

#additionalServices li {
    break-inside: avoid;
    padding: 10px 5px;
    text-align: left;
}

    
}

@media (min-width: 981px) {
#additionalServices {
    columns: 3;
    column-gap: 10px;
}
}

.nav-arrows > button.slider-previous > svg > path{
	transition:0.1s;
}

.nav-arrows > button.slider-next > svg > path{
	transition:0.1s;
}

@media (min-width: 981px) and (max-width: 1250px) {
	.slider-box {
		margin: 0 auto 10px;
	}
}

body:not(.et_pb_page) #main-content .container{
	padding: 80px 0px;
}

/* Blog Post, Services and Blog Page Style */
.page-template-default div#content-area div#left-area h1, .page-template-default div#content-area div#left-area h2, p.post-meta, .single-post h2 {
    text-align: left !important;
}

.page-template-default:not(.single-post) div#content-area div#left-area h2:last-of-type {
	text-align: center !important;
}

.page-template-default div#content-area div#left-area p, .blog-page-class p, .single-post p {
    text-align: justify !important;
}

@media (max-width: 980px) {
	
	.page-template-default div#content-area div#left-area h1 {
	    font-size: 26px !important;
	    text-align: center !important;
	}

	.page-template-default div#content-area div#left-area h2 {
	    font-size: 24px !important;
	}

	.blog-page-class h2, p.post-meta{
		/* text-align: center !important; */
	}
}

/* Page Padding Fix */
.single-post div#main-content .container {
    padding: 77px 0 !important;
}
#main-content .container {
	padding: 77px 0 !important;
}

#main-content .container h2{
    padding-bottom: 10px;
    font-size: 24px;
}

.blog-page-class .et_pb_post:last-of-type {
	margin-bottom: 0 !important;
}

@media (min-width: 981px) {
	#main-content .container .type-post:last-of-type {
		margin-bottom: 0 !important;
		padding-bottom: 0;
	}
}

.post-content-inner {
    text-align: justify;
}

.single-post h2 {
  text-align: left;
}
.single-post p {
text-align: justify;
}

.cs1 {
    background: #000000;
    color: #fff;
}

.cs1 h2 {
    color: #fff;
}

.first-list-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

img.first-list-image {
    width: 100%;
    max-width: 600px;
}

ul.first-list-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    list-style: inside disc;
    width: 100%;
    max-width: 600px;
    margin-top: 30px;
}

.first-list-content li {
    padding: 5px 10px;
    margin-bottom: 10px !important;
    background: #ffffff;
    color: #000;
    text-align: left;
    width: 100%;
}

.second-list-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

ol.second-list-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 600px;
    margin-bottom: 30px;
}

.second-list-content li {
    color: #ffffff;
    width: 100%;
    padding: 5px 10px;
    margin-bottom: 10px;
    text-align: left;
    background: #000000;
}

img.second-list-image {
    width: 100%;
    max-width: 600px;
}
.first-list-content li:hover, .second-list-content li:hover {
    background: #ffb400;
    color: #070E09;
}
div#second-list-section {
    background: #070E09;
}



@media (min-width: 981px) {
.first-list-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.first-list-image-container {
    width: 50%;
}

ul.first-list-content {
    width: 45%;
    margin: 0;
}

.second-list-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

ol.second-list-content {
    width: 45%;
    margin:  0;
}

.second-list-image-container {
    width: 50%;
}
}
